deb-multimedia
.org repository

Details for libass9 (2:0.13.7-dmo1) - armel - Oldstable/Stretch

library for SSA/ASS subtitles rendering


Multi-Arch: same

Description-md5: 4b982779f9001406c2330c3f0174e360
Section: libs
Priority: optional
Filename: pool/main/liba/libass-dmo/libass9_0.13.7-dmo1_armel.deb
Size: 77618
MD5sum: 4b90cd96ff66344278e0831e2d58dec5
SHA256: 9ee646a648e81158dec6a59e2396b976cccb91bf1b7cb21eaf926b358da377b3



Section: libs
Priority: optional
Build-Date: 04 June 2017

Depends:
   - libc6 (>= 2.4).
   - libfontconfig1 (>= 2.11).
   - libfreetype6 (>= 2.4.10).
   - libfribidi0 (>= 0.19.2).
   - libharfbuzz0b (>= 0.9.9).

Source: libass-dmo
Website: https://github.com/libass/libass
Installed-Size: 190 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libass9

You can also browse the application directory for libass9.